\part[Coatings Thermal Noise]{Coatings Thermal Noise\\[\bigskipamount]\large
for crystalline \AlGaAs/GaAs coated mirrors}

\DeclareRobustCommand{\BulkLAFit}{\input{CTN/data/Bulk_Loss_Fit_Value_String}}
\DeclareRobustCommand{\BulkLASlpFit}{\input{CTN/data/Bulk_Loss_Fit_With_Slope_Value_String}}

%***************************************************************
\input{CTN/TheoryOfCoatingsBrownianNoise/TheoryOfCoatingsBrownianNoise}

%***************************************************************
\input{CTN/ExperimentalSetup/ExperimentalSetup}

%***************************************************************
\input{CTN/NoiseSourcesInTheExperiment/NoiseSourcesInTheExperiment}

%***************************************************************
\input{CTN/Results/Results}
